پی سی مرورگر

.ما راز یک مرورگر سریع و ایمن را می‌دانیم

افزونه ای که افزونه های دیگر را با فایرفاکس سازگار میکند

Admin29 نوامبر 2012 افزونه‌های فایرفاکس فایرفاکس

چند مدتیست که فایرفاکس با این ورژن های جدید خود غوغایی را در دنیای آی تی به پا کرده . اما ظاهرا هنوز حوصله ارائه دادن نسخه نهایی را ندارد و هر از مدتی یک نسخه آزمایشی بیرون میدهد و کاربران را دلگرم میکند .

کاربر مشتاق هم به شور و اشتیاق فراوان نسخه آزمایشی جدید را به منظور تجربه قابلیت های جدید ، دریافت میکند .

چند ساعت و یا چند روزی با آن کار میکند و ظاهرا راضی هم هست . ولی ناگذیر به یاد افزونه های دوست داشتنی خودش می افتد .

مگر فایرفاکس بدون افزونه هم میشود ؟؟؟

شروع میکند و اولین افزونه را نصب میکند .

چه اتفاقی افتاد ؟؟؟

چرا درست کار نمیکند ؟؟؟

چرا این افزونه نصب نمیشود ؟؟؟

و اینها تعدادی از سوالاتی هستند که هر لحظه از ذهن کاربر میگذرند و جوابی ندارند جز اینکه این افزونه با این نسخه از فایرفاکس سازگاری ندارند .

فهمیدیم چه شد ولی حالا راه حل چیست ؟؟؟

شما دو راه دارید :

۱- از همان فایرفاکس قدیمی خود استفاده کنید . در این حالت میتوانید مثل گذشته بدون هیچ کار اضافه ای از افزونه های دلخواهتان استفاده کنید .

۲- از افزونه ای استفاده کنید که افزونه های قدیمی را با فایرفاکس سازگار کند . در این حالت میتوانید ضمن استفاده از فایرفاکس جدید خود از افزونه های محبوبتان نیز استفاده کنید .

در واقع موضوع اصلی مقاله ما نیز توضیح در مورد این افزونه است . این افزونه Add-on Compatibility Reporter نام دارد .

کار این افزونه را توضیح دادیم ولی در یک کلام این افزونه کاری میکند که افزونه های قدیمی شما که با نسخه های پایین تر مشکلی نداشتند ، با نسخه های جدید فایرفاکس نیز مشکلی نداشته باشند و در واقع سازگار باشند .

قبل از هر کاری این افزونه را در فایرفاکس جدید خود نصب کنید .

اکنون فایرفاکس را راه اندازی مجدد کنید تا تمامی تغییرات مربوط به این افزونه اعمال شده و عملیات فعال سازی آن انجام شود .

پس از انجام این کارها شما این امکان را خواهید داشت که افزونه های ناسازگار را تنها با ۲ کلیک سازگار کنید .

ابتدا افزونه ناسازگار را نصب کنید .

فایرفاکس را راه اندازی مجدد کنید .

حالا به قسمت مربوط به افزونه ها بروید .

اگر به قسمت مربوط به افزونه ای که نصب کرده اید بروید ، مشاهده خواهید کرد که به شما هشدار مربوط به ناسازگاری این افزونه با این نسخه از فایرفاکس داده خواهد شد .

هیچ مشکلی نیست !!!

کافیست در قسمت سمت راست ردیف افزونه ناسازگار ، روی دکمه Compatibility کلیک کرده و گزینه This add-on still work را انتخاب کنید .

پس از یک بار راه اندازی مجدد فایرفاکس ، افزونه شما سازگار شده است .

https://p30mororgar.ir/image/Software/arrow-down.gif دانلود افزونه Add-on Compatibility Reporter در افزونه های فایرفاکس

:: اگر به لینک غیر فعالی برخوردید یک دیدگاه ارسال کنید تا ظرف چند ساعت فایل دوباره آپلود بشود ::

راهنمای دانلود

1– جهت دریافت فایل های سایت حتما از نرم افزار IDM یا نرم افزار های مشابه استفاده نمایید.

2– جهت خارج کردن فایل های از حالت فشرده از نرم افزار WINRAR استفاده نمایید

3– با ثبت نظر خود میزان رضایت خود را از سایت و مطلب اعلام کنید

4– در صورت خرابی لینک دانلود مشکل را در قسمت نظرات همان پست اعلام کنید تا 48 ساعت بعد همکاران ما رسیدگی میکنند

    میلاد

    با سلام
    من قصد دارم افزونه capture fox را نصب کنم اما این اخطار را میدهد.
    capture fox could not be installed because it is not compatiable with firefox 30
    حتی افزونه Add-on Compatibility Reporter را هم نصب کردم..
    لطفا راهنمایی کنید

    [پاسخ]

    Admin پاسخ در تاريخ جولای 29th, 2014 7:23 ب.ظ:

    سلام دوست عزیز
    متاسفانه افزونه Capture Fox تنها برای فایرفاکس نسخه های 6 به پایین پشتیبانی میشود.
    در خصوص افزونه Add-on Compatibility Reporte از این بابت مشکلی وجود ندارد، با نسخه های 21 به بالا سازگاری دارد.

    [پاسخ]

2 دیدگاه »

 

مرجع دانلود مرورگر و افزونه حقوق مطالب، تصاوير و طرح قالب براي سايت p30mororgar محفوظ است.
.Copyright © 2012-2019 p30mororgar.ir All rights reserved
ما را در توييتر دنبال کنيد هوادار ما در فيس بوک باشيد ما را در گوگل پلاس دنبال کنيد به جمع هزاران مشترک ما بپيونديد
پي‌سي‌مرورگر حامي خليج فارس